MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/tag_id3.h File Reference

`#include "check.h"`
`#include <glib.h>`

Go to the source code of this file.

## Functions
static struct tag * | tag_id3_load (const char *file)

## Function Documentation

static struct tag* tag_id3_load | ( | const char * | file | ) | `[static, read]`

Definition at line 38 of file tag_id3.h.